<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ALLTOPICS","Allir efnisflokkar");
define("_NOCOMMENTS","Engar athugasemdir");
define("_UCOMMENT","Athugasemd");
define("_REVIEWS","umsagnir");
define("_SEARCHUSERS","Leita í notendagrunni");
define("_SEARCHSECTIONS","Leita í greinasafni");
define("_SEARCHREVIEWS","Leita í umsögnum");
define("_SEARCHIN","Leita í");
define("_ARTICLES","greinar");
define("_ALLAUTHORS","Allir höfundar");
define("_ALL","Allt");
define("_WEEK","vika");
define("_WEEKS","vikur");
define("_MONTH","mánuğur");
define("_MONTHS","mánuğir");
define("_SEARCHON","Leita í:");
define("_SSTORIES","greinar");
define("_SSECTIONS","flokkar");
define("_SUSERS","notendur");
define("_NOMATCHES","Ekkert fannst");
define("_PREVMATCHES","fyrri niğurstöğur");
define("_NEXTMATCHES","næstu niğurstöğur");
define("_INSECTION","Grein í flokki");
define("_NONAME","Ekkert nafn skráğ");
define("_SCOMMENTS","athugasemdir");
define("_SEARCHRESULTS","Leitarniğurstöğur");
define("_CONTRIBUTEDBY","Sent inn af");
define("_UCOMMENTS","Athugasemdir");
define("_MATCHTITLE","Fannst í titli");
define("_MATCHTEXT","Fannst í texta");
define("_MATCHBOTH","Fannst í titli og texta");
define("_SREPLY","svar");
define("_SREPLIES","svör");
define("_ATTACHART","Tengt grein");
define("_PAGES","Síğur");
define("_REVIEWSCORE","Einkunn");
define("_PAGE","Síğa");
define("_DOWNLOADS","Ná í skrár");
define("_WEBLINKS","Vef tenglar");
define("_FINDMORE","... meira");
define("_DIDNOTFIND","Fannstu ekki şağ sem şú leitağir ağ?");
define("_ENCYCLOPEDIA","Uppflettirit");
define("_SEARCHINSTORY","Leita í öllum athugasemdum viğ grein:");

?>